Announcement

Collapse
No announcement yet.

Need to download 6.1.8 urgently

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Need to download 6.1.8 urgently

    Hi Upgraded some of our devices to 6.1.8 via the updater, however when I try now to upgrade our other devices it only gives option of 6.1.9. I need them to be the same, and even when I try to get the file from the online support portal the only option is 6.1.9. I need to upgrade tomorrow evening. How do I get this software? The device it's going onto is a gb2500 Thanks

  • #2
    Hello Rich,

    Once we push a new version of GB-OS, GTA no longer hosts any runtimes for the previous versions of that major release. 6.1.9 includes many securtiy, vulnerability, and performance updates that are not present in 6.1.8. It is recommended that you update all devices to GB-OS 6.1.9.

    Comment


    • #3
      Originally posted by ahollifield View Post
      Hello Rich, Once we push a new version of GB-OS, GTA no longer hosts any runtimes for the previous versions of that major release. 6.1.9 includes many securtiy, vulnerability, and performance updates that are not present in 6.1.8. It is recommended that you update all devices to GB-OS 6.1.9.
      Hi I needed to install 6.1.8 as 6.1.9 broke my VPN tunnel that uses an alias as its local gateway. If I disable traffic shaping it then works. I've got hold of 6.1.8 now and upgraded to this which works fine. Going forward I think it would be a good idea if you allowed us to choose what upgrade to install as we tested on 6.1.8 for a week on a test system then went to install it on our live systems, only to find that it wasn't available! I was then forced to install a version that we hadn't tested. Thanks anyway.

      Comment


      • #4
        Originally posted by Rich View Post
        Hi I needed to install 6.1.8 as 6.1.9 broke my VPN tunnel that uses an alias as its local gateway. If I disable traffic shaping it then works.
        The issue you have described above has been corrected in GB-OS 6.1.10. I would recommended upgrading to this release at your earliest convenience.

        Comment

        Working...
        X